package com.app.baselibrary.base.mvp;

/**
 * Desc: View的基类；
 * Author: pl
 * Date: 2017-04-13 20:36
 */

public interface BaseView<T> {
	/**
	 * 画页是否存活
	 * @return
	 */
	boolean isActive();
	/**
	 * 弹出加载对话框
	 */
	void showLoadingDialog();

	/**
	 * 关闭加载对话框
	 */
	void closeLoadingDialog();
}
